[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: cdrdao not working with 2.6



Philippe Marzouk wrote:

> On Sun, Dec 28, 2003 at 09:11:21AM -0800, Marc Wilson wrote:
>> On Sun, Dec 28, 2003 at 11:36:03AM +0200, Kristian Niemi wrote:
>> > Well then, now I'm curious: why don't you want to use scsi emulation?
>> 
>> Because in 2.6, ide-scsi is deprecated in favor of the native ATAPI
>> support.
>> 
>> A better question might be why he wants to use 2.6 at all.
>> 
> 
> regarding the original question about cdrdao and burning svcd, there is
> a -dao switch to recent cdrecord which work well for me under 2.6 with
> my cd burner. You can use that instead of cdrdao.
> 
> Philippe
> 
> 
I just extracted the cdrdao executable from an RedHat cdrdao 1.1.8 rpm and
copied it to /usr/bin after renaming the original one.
Incredibly for me, but with this k3b works like a charm without any scsi
support module loaded just with the atapi devices as readers and writers.

Johannes



Reply to: